gauss_chebyschev_check.icc File Reference

Go to the source code of this file.

## Functions

template<class Iterator1 , class Iterator2 , class Size >
std::iterator_traits< Iterator1 >::value_type | gauss_chebyschev_check (Size R, Iterator1 zeta, Iterator2 omega, Size R_e, Iterator1 zeta_e, Iterator2 omega_e, Size order)

## Function Documentation

## gauss_chebyschev_check()

std::iterator_traits<Iterator1>::value_type gauss_chebyschev_check | ( | Size | R,
|  | Iterator1 | zeta,
|  | Iterator2 | omega,
|  | Size | R_e,
|  | Iterator1 | zeta_e,
|  | Iterator2 | omega_e,
|  | Size | order
| ) |  |

This file is part of Rheolef.

Copyright (C) 2000-2009 Pierre Saramito

Rheolef is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

Rheolef is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with Rheolef; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

Definition at line 26 of file gauss_chebyschev_check.icc.